.cocoon-hero{
    position:relative;
    width:100%;
	height:100svh;
	min-height:700px;
    overflow:hidden;
    background:#000;
}

.cocoon-hero video{
    position:absolute;
    inset:0;
    width:100%;
    height:100%;
    object-fit:cover;
}

.cocoon-hero .desktop-video{
    display:block;
}

.cocoon-hero .mobile-video{
    display:none;
}

@media(max-width:768px){
    .cocoon-hero .desktop-video{
        display:none;
    }
    .cocoon-hero .mobile-video{
        display:block;
    }
	.cocoon-hero{
		height:100svh;
		min-height:100svh;
	}
}

.cocoon-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.35);
}

.cocoon-content{
    position:relative;
    z-index:10;
    height:100%;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;
    color:#fff;
    padding:40px;
}

.cocoon-content h1{
    font-size: 30px;
    margin-bottom: 20px;
}

.cocoon-content p {
    font-size: 20px;
    max-width: 700px;
    font-weight: 100;
}

.cocoon-hero__scroll {
    appearance: none;
    position: absolute;
    left: 50%;
    bottom: 40px;
    z-index: 100;

    width: 60px;
    min-height: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    background: transparent;
    box-shadow: none;

    color: #fff;
    font-size: 60px;
    line-height: 1;
    text-align: center;
    cursor: pointer;

    transform: translateX(-50%);
}
.cocoon-hero__logo { 
	width:250px;
}


.cocoon-hero__scroll:hover,
.cocoon-hero__scroll:focus {
    color: #ce982c;
    background: transparent;
    box-shadow: none;
}

.cocoon-hero__scroll span {
    display: block;
    animation: arrow-fade-down 2s infinite;
}

@keyframes arrow-fade-down {
    0% {
        transform: translateY(-12px);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: translateY(12px);
        opacity: 0;
    }
}